.apy
         {
         max-width: 550px;
         margin: auto; 
         box-shadow: 0 1px 35px -15px #ddd;
         border-radius: 10px;
         border: 1px solid #ddd;
         padding: 35px 25px;
         }
         .apy i 
         {
         color: #333;
         }
         .fwn
         {
         font-weight: normal;
         }
         .apy p
         {
         font-size: 18px;
         color: #666;
         }
         .withdra
         {
         /* position: absolute;
         width: 45px;
         height: 45px;
         border: 1px solid #ccc;
         color: #666;
         font-size: 23px;
         border-radius: 50%;
         display: flex;
         align-items: center;
         justify-content: center;
         text-decoration: none;
         top: 12px;*/
         }
         .bank
         {
         padding-left: 0;
         }
         .bank li 
         {
         list-style-type: none;
         padding: 5px 0;
         }
         .bank li input 
         {
         float: right !important;
         }
         .bank li label 
         {
         width: 100%;
         }
         .pl-0
         {
         padding-left: 0;
         }
         .btn-fill, .btn-fill:hover, .btn-fill:focus
         {
         background-color: orange !important;
         border: none;
         color: #fff;
         font-weight: 500;
         }